# Delete recipient federation policy

Launch stage: Public Preview

`DELETE /api/2.0/data-sharing/recipients/{recipient_name}/federation-policies/{name}`

Deletes an existing federation policy for an OIDC_FEDERATION recipient.
 The caller must be the owner of the recipient.

API scopes: sharing

## Path parameters

- `recipient_name` (string, required)
  Name of the recipient. This is the name of the recipient for which the policy is being deleted.
- `name` (string, required)
  Name of the policy. This is the name of the policy to be deleted.

## Response

```json
{}
```

